/*
Theme Name: Pinnacle Premium Child by Larkscapes for Forestworks
Version: 1.0
Description: Child theme for Forestworks
Author: Gareth @ Larkscapes
Author URI: http://larkscapes.com
Template: pinnacle_premium
*/

@import url("../pinnacle_premium/style.css");

/* global */
h1 {
    line-height:1.2em !important;
}
/* top bar */
div#kad-top-search-popup {
    margin-top: 3.4em;
}
#topbar .top-menu-search-btn {
    font-size: 18px !important;
}
#topbar .top-menu-search-btn i {
  position:relative;
  top:1px ;
}
.sf-menu ul li {
    width: 240px;
}
#topbar .topbarsociallinks, #topbar .topbarsociallinks li {
    float:right;
}
#topbar .topbarsociallinks li {
    margin-right:0.15em;
}
#kad-banner #topbar a.kad-color-kt-icon-signup:after {
    content:"Subscribe";
    font-size: 0.64em;
    margin-left: 0.25em;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    top: -2px;
    display: inline-block;
    position: relative;
    box-sizing: initial;
    margin-bottom: -3px;
}

@media (max-width: 767px) {
.kad-topbar-right {
    width:100%;
}
div#kad-top-search-popup {
    margin-top: 0em;
}
}

/* header */
.page-header {
    border: 1px solid #02958f;
    padding: 0.25em 0;
    margin-top: 4em;
    margin-bottom: 0em;
    border-right: none;
    border-left: none;
    border-top: none;
}

#kadbreadcrumbs {
    position:relative;
    top: 1.7em;
}
@media (max-width: 992px) {
div#kadbreadcrumbs {margin-left:0.35em}
}

/* nav menu */
nav#nav-main a {
    font-size: 13PX;
}

.kad-header-style-basic .kad-primary-nav ul.sf-menu ul li a:hover {
    color: white;
}
.kad-header-style-basic .kad-primary-nav ul.sf-menu ul li {
    border-bottom: 1px solid rgba(131, 203, 204, 0.3);
}
.kad-header-style-basic .kad-primary-nav ul.sf-menu ul li.current-menu-item a {
    color:white !important;
} 
.kad-header-style-basic .kad-primary-nav ul.sf-menu ul li a {
    padding: 1.25em 10px;
}
.sf-dropdown-submenu a:after {
    margin-top:0.1em;
}
.kad-primary-nav li.current-menu-ancestor.current-menu-parent {
    background: #02958f;
} 
.kad-primary-nav li.current-menu-ancestor.current-menu-parent > a {
    color: white !important;
} 

/* home img menu */
a.homepromolink:hover .image_menu_hover_class {
    opacity:0!important;
}
.homepromo >div {
    margin: 0 0 4em;
}
.image-menu-image-size img {
    width: 100%;
}

.image_menu_content h5 a {
    display: block;
    line-height: 1.2em;
    color: #414042;
    font-size: 0.84em;
    padding: 0.6em 0.2em 0.6em 0.4em;
    position:relative;
}

.image_menu_content h5 a:after {
    content:'';
    width: 120%;
    height:1px;
    border-bottom: 1px solid white;
    position:absolute;
    left: -10%;
    bottom: 0px;
}
.image_menu_content h5 a:last-child:after{
    border-bottom:none;
}

.image_menu_content h5 a:hover {
    color: #fff;
    text-decoration: none;
}
.image_menu_content {
    margin-top: -5em;
}
@media (min-width: 380px) {
    .image_menu_content h5 a {
        padding: 5% 6% 5% 6%;
    }

  .image_menu_content {
    margin-top: -5.5em;
}
}

@media (min-width:420px) and (max-width:479px) {
    .image_menu_content {
        margin-top: -6.4em !important;
    }
    .image_menu_content h5 a {
        font-size:1em;
    }   
}
@media (min-width:480px) and (max-width:560px) {
.image_menu_content {
        margin-top: -4.5em !important;
    }
.image_menu_content h5 a {
    font-size:-1.9em;
    padding-top:0.5em;
    padding-bottom:0.5em
}
}

@media (min-width:600px) {
        .image_menu_content {
            margin-top:-6.5em;
         }

        }
    .image_menu_content h5 a {
        font-size: 0.9em;
        padding-left: 4%;
        padding-right: 6%;
    }   
}

@media (max-width:479px) {
    .rowtight.homepromo {
        max-width:430px;
        margin:0 auto;
    }
}


@media (max-width:479px) {
    .image-menu-image-size {
    margin: 0 auto 4em !important;
    width: 80%;
    }
}

@media (max-width: 991px) and (min-width: 720px) {
    .homepromo > div {
        width: 50%;
        text-align: center;
    }
    .image-menu-image-size img,
    .image-menu-image-size .image_menu_content {
    width: 90% !important;
}
    .image-menu-image-size .image_menu_content {
    margin-left: 10%;
    width: 80% !important;
}
.image_menu_content h5 a {
    /* font-size: 1em; */
}

}

@media (min-width:992px) and (max-width:1200px) {
    .image_menu_content {
        margin-top:-5em
    }
    
    .image_menu_content h5 a {
        font-size: 0.8em;
    }
}
@media (max-width:1199px) {
    .image_menu_content h5 {
        /* margin: 1.5em 0 0 !important; */
    }
}
@media (min-width:1200px) {
    .image_menu_content h5 a:first-child {
        margin-top: -0.7em;
    }    .image_menu_content {
        margin-top:-4.8em
    }
}

/* home widget area */

.home-widget-box {margin-top: -6em;}

.homepromo >div {
    margin: 0 0 4em;
    /* width: 90%; */
    /* margin: 0 auto 4em; */
}

.home-widget-box .widget {
    width:48%;
    float:left;
    border:solid #ccc 1px;
    border-radius: 0 40px 0 40px;
    overflow:hidden;
    min-width:260px;
    margin-top: 0;
    font-size: 14px;
    margin-bottom: 4em;
}
.home-widget-box .widget:nth-of-type(1){
    margin-right: 4%;
}
.home-widget-box .widget-title {
    z-index: 1;
    position: relative;
    text-align: left;
    padding: 0 1.25em 1em;
    margin-left: 2em;
    margin-top:0.8em;
    color:white;
}
.home-widget-box .widget-title:before {
    position: absolute;
    width: 120%;
    height: 3.4em;
    top: -1em;
    left: -2em;
    content: '';
    background: #f89820;
    z-index: -1;
    width: calc(100% + 2em);
    border-radius: 0 0 0 40px;
}
.home-widget-box .widget-title:after {
    display:none;
}
.home-widget-box .widget_recent_entries h3:after {
    content: "\e00c";
    position: absolute;
    z-index: 1;
    color: rgba(255, 255, 255, 0.6);
    display: block;
    font-family: kt-icon;
    left: -0.85em;
    font-size: 1.1em;
    background: transparent;
    top:0;
}

.home-widget-box  .tribe-events-list-widget h3:after{
    content: "\e112";
    position: absolute;
    z-index: 1;
    color: rgba(255,255,255,0.6);
    display: block;
    font-family: kt-icon;
    left: -0.85em;
    top: 0em;
    font-size: 1.1em;
    background: transparent;
}

.home-widget-box .widget_recent_entries .widget-title:before {
    background: #f89820;
}
.home-widget-box .tribe-events-list-widget .widget-title:before {
    background: #008578;
}
.image_menu_message {
    position: relative;
    /* max-width: 90%; */
    display: inline-block;
    padding: 0 2% 0 8%;
    /* margin-top: -1em; */
}
.image_menu_message h5 {
    text-align: left !important;
    /* margin-top: -0.6em !important; */
}

/* -- Home promo boxes--  */
// stop list item:hover fly out arrow from scaling parent box
.product-categories li a:after, .widget_archive li a:after, .widget_categories .cat-item a:after, .widget_nav_menu li a:after, .widget_pages li a:after, .widget_recent_entries li a:after {
    position: absolute !important;
}
.widget_recent_entries li a:after {
    position: absolute;
}
/* recent posts widget */
.widget_recent_entries ul {
    margin: 1.9em 0.8em 0 0;
    padding: 2em 2em 0;
    font-size: 1.0em;
}
.widget_recent_entries li {
    list-style:none;
    position:relative;
    margin-bottom: 2.80em;
}
.widget_recent_entries li:last-child {
    margin-bottom:2.5em;
}
.widget_recent_entries li a {
    background:none;
    line-height:1.2em;
    font-size: 1.15em;
    margin-bottom: 0;
    padding: 0 0 0 1em;
}
.widget_recent_entries li span {
    position: absolute;
    top: -1.6em;
    color: #f89820;
}

p.latest-news-widget-link a,
.tribe-events-widget-link a  {
    float: right;
    padding: 0.9em 1.75em;
    background: #999;
    color: white;
    font-size: 20px !important;
    border-radius:25px 0 0 0;
    font-weight: normal !important;
    font-family: "Open Sans Condensed", sans-serif;
}
p.latest-news-widget-link a:after,
.tribe-events-widget-link a:after  {
    content: " >";
    margin-left:0.3em;
    }

p.latest-news-widget-link a:hover,
.tribe-events-widget-link a:hover  {
    color:white;
    background:#bbb;
}
p.latest-news-widget-link a:hover:after,
.tribe-events-widget-link a:hover:after  {text-decoration:none !important;}

/* recent posts in sidebar */
.sidebar {
    margin-top: 3.8em;
    margin-bottom: 3em;
}

.sidebar .widget-title {
    text-align: left;
    color: #02958f;
    padding-bottom: 0em;
    margin-top: 1.5em;
    font-size: 1.6em;
}
.sidebar .widget-title:after {
    width: 100%;
    background-color: #e6e6e6;
    margin-top: 0.3em;
}

.sidebar .widget_recent_entries li span {
    color: #02958f;
}

.sidebar .widget_recent_entries ul {
    padding: 1.25em 0.25em;
}

.sidebar .widget_recent_entries li a {
    padding: 0;
}
.sidebar .widget_recent_entries li:last-child {
    margin-bottom:0;
}

/* Upcoming Events Widget */
.tribe-events-list-widget ol{
    padding: 1.6em 2em 0;
    margin-bottom: 0;
}
.tribe-events-list-widget ol li {
    position:relative;
    font-size:0.94em;
    margin-bottom: 1.4em;
}
.tribe-events-list-widget ol li:last-child {
    margin-bottom:2.5em;
}
.tribe-events-list-widget ol li h4 {
    margin: 0.1em 0 0 1.5em;
    line-height:1.2em;
    font-size: 1.22em;
}
.tribe-events-list-widget ol li h4 a {
    color:#444;
}
.tribe-events-list-widget ol li h4 a:hover {
    color: #008578;
}
.tribe-events-list-widget ol li h4 a:hover:after{
    opacity:1;
    margin-left: 5px;
}

.tribe-events-list-widget .tribe-event-duration {
    font-size: 1.08em;
    color: #008578;
}

.tribe-events-list-widget .tribe-event-title a:after {
content: "\e40d";
    font-family: kt-icon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: bottom;
    margin-left: -15px;
    display: inline-block;
    opacity: 0;
    float: none;
    position: static;
    width: auto;
    padding-left: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.product-categories li a:after, 
.widget_archive li a:after, 
.widget_categories .cat-item a:after, 
.widget_nav_menu li a:after, 
.widget_pages li a:after, 
.widget_recent_entries li a:after {
    position:absolute;
}

/* upcoming events in sidebar */
.sidebar .tribe-events-list-widget ol{
    padding: 1em 0 0px;
    margin-bottom:0;
    font-size: 0.92em;
}
.sidebar .tribe-events-list-widget ol li h4 {
    padding:0;
    margin: 0.3em 0 0 0;
}

.sidebar .tribe-events-widget-link a,
.sidebar p.latest-news-widget-link a {
    width: 100%;
    text-align: center;
    margin-bottom: 2em;
    font-size: 1.2em !important;
    background: #02958f;
}
.sidebar .tribe-events-list-widget ol li:last-child {
    margin-bottom:2em;
}

.sidebar .widget {
   padding-bottom: 0em;
   margin-top: 0;
}

/* news archive in sidebar  */
.sidebar .widget_archive ul {
    padding-top: 0.3em;
    padding-bottom: 1em;
    font-size: 0.9em;
}
.sidebar .widget_archive ul li a {
    padding: 0.5em 0 0.5em 0.2em;
    margin:0;
    font-size: 1.15em;
 }


@media (min-width:1200px) {
.home-widget-box .widget_recent_entries ul,
.home-widget-box .tribe-events-list-widget ol {
    padding-left:5.5em;
    padding-right:5.5em
}
}



/* subscribe */

div#spu-261 {
    background: url(img/pointing.png) no-repeat bottom right #eee;
    background-size: 54%;
}


@media (max-width:599px) {
    .widget_recent_entries li span {
        padding:0;
        margin:0;
        text-align: left;
        width: 100%;
        FLOAT: LEFT;
    }
    .home-widget-box {}
    .home-widget-box .widget {
        margin: 1em auto 3em;
        float: none;
        width: 90%;
    }
    
    .widget_recent_entries li a {
        padding-left:0;
    }
    .tribe-events-list-widget ol li h4 {
        margin-left:0;
    }
}
@media (max-width:768px) {
    .home-widget-box .widget-title {
        font-size:1.3em;
        margin-top: 0px;
        padding-top: 0.2em;
        padding-left:2em;
    }
    .home-widget-box  .tribe-events-list-widget h3:after,
    #recent-posts-3 h3:after {
        top:0.15em;
        left:0em;
    }
    p.latest-news-widget-link a,
    .tribe-events-widget-link a  {
        font-size: 16px !important;
        padding-top:0.75em;
        padding-bottom:0.75em;
    }
    .widget_recent_entries ul,
    .tribe-events-list-widget ol {
        padding-top:0.5em;
    }

}

.homepromolink img,
.image-menu-image-size img{
      border-radius:0 60px 0 60px;
}

.homepromolink:hover img,
.image-menu-image-size:hover img  {
      box-shadow: 0px 2px 4px #aaa;
      border-radius: 0 60px 0 60px;
}

@media (min-width:900px) {
.homepromolink,
.image-menu-image-size  {
     opacity:0.85;
}
.homepromolink:hover,
.image-menu-image-size:hover  {
      opacity:1;
}
}

/* Sidebar Menu */

.sidebar .widget_nav_menu {
    border-radius: 0 40px 0 40px;
    overflow:hidden;
    margin-bottom: 2em;
}
.sidebar .widget_nav_menu ul.menu {
    background: url(img/sidebar-bg.png) no-repeat top right;
    background-size: contain;
    background-size: 100% 100%;
    margin-bottom: 0;
}

.sidebar .widget_nav_menu > ul > li {
background:none;
}
.sidebar .widget_nav_menu li:last-child a span {
    margin-top: 0em;
}


.sidebar .widget_nav_menu li a {
    background: none;
    padding: 0em 1em;
    margin: 0;
}
.sidebar .widget_nav_menu li a:hover {
    color:white;
}
.sidebar .widget_nav_menu li.current-menu-item > a:hover {
color:white;
}

.sidebar .widget_nav_menu .current-menu-item.current_page_item > a {
    color: #ffffff;
}
.sidebar .widget_nav_menu > div > ul > li > a {
    color:white;
    font-size: 1.4em;
    font-weight: bold;
    margin-left: 0.65em;
    background: #02958f;
    margin: 0 0 3px;
    padding: 1.2em 1em;
    /* box-sizing:border-box; */
}
.sidebar .widget_nav_menu > div > ul > li:last-child > a {
    margin-bottom:0;
}

.sidebar .widget_nav_menu > div > ul > li.current-menu-item > a {
cursor:default;
}

.sidebar .widget_nav_menu .sf-dropdown > a:hover:after {
    display:none;
}

.sidebar .widget_nav_menu .sf-dropdown li {background: rgba(6, 151, 152, 0.5);padding: 1em 0;margin: 0.2em 0;}

.sidebar .widget_nav_menu .sf-dropdown li:last-child {
    margin-bottom: 0;
    padding-bottom: 1.5em;
}

.widget_nav_menu li.sf-dropdown>ul.sf-dropdown-menu {
    padding-left:0;
    margin-left:0;
    margin-bottom: 0px;
}

/*new popup */
.modal {
    color:black;
}
.modal-dialog {
    max-width:530px;
margin:30px auto;
}
.modal-header .close {
    font-size: 37px;
    margin-top:1px;
}
.modal label {
    font-weight:normal;
}
.modal input[type = "submit"] {
    padding: 1em 1.5em;
    margin-top: 1.25em;
    background: #4b958f;
    border-radius: 6px;
    color: white;
    width: 66%;
    border: 1px solid #4b958f;
}
.modal input[type = "submit"]:hover {
    /* font-weight: bold; */
    /* box-shadow: 0 2px 6px rgba(255, 255, 255, 0.54); */
    border: 1px solid rgb(238, 196, 77);
}
.modal .spu-close {
    position: absolute;
    right: 20px;
    top:23px
}
.modal label.required:after {
    content:"*";
    color:#4b958f
}
.modal h4 {
    font-size:24px;
}
.modal .mc4wp-form-fields h3 {
    font-size:22px;
}
.modal-footer {
    display:none;
}
.modal-content {
   background: url(img/pointing.png) no-repeat bottom right #eee;
   background-size: 60%;
}
@media (min-width:400px) {
.modal-content {
   background-size: 52%;
}
}

#kad-banner #topbar .topbarsociallinks li a.topbar-subscribe {
    font-size: 12px;
}
#kad-banner #topbar .topbarsociallinks li a.topbar-subscribe i {
    font-size: 20px;
    vertical-align:baseline;
    top:3px;
    position:relative;
    margin-right:3px
}

.modal .mc4wp-form-basic .mc4wp-success, .modal .mc4wp-form-theme .mc4wp-success,
.modal .mc4wp-form-basic .mc4wp-error, .modal .mc4wp-form-theme .mc4wp-error,
.modal .mc4wp-form-basic .mc4wp-alert, .modal .mc4wp-form-theme .mc4wp-alert{
margin-top:1em;
font-weight:bold;
max-width:75%;
line-height:1.4em;
}
.modal .mc4wp-form-basic .mc4wp-success, .modal .mc4wp-form-theme .mc4wp-success {
    color: #4b958f;
}


/* content */
#content p {
    margin-bottom: 1em;
}
#content h2 {
    margin-bottom:0.25em;
    margin-top:1em
}

/* news page */
.postlist article {
    margin-bottom:0;   
}
.postlist article:first-child {
    margin-top: 25px;
}


/* Events Page */
p.tribe-events-back {
    margin-top:0.5em;
}
p.tribe-events-back a {
    font-weight:normal;
}


h1.tribe-events-single-event-title {
    font-size:2.4em !important;
    margin: 0.7em 0 0 0 !important;
}
.tribe-events-schedule {
margin:0;
}

.tribe-events-schedule h2 {
    font-size:1.5em;
}



/* Footer  */

footer .kad-call-sitewide-title-case {
    width: 100%;
}

.kad-call-title .kad-call-sitewide-title-case {
    width: 100% !important;
}

.kt-call-sitewide-to-action .kad-call-sitewide-title-case {
    width: 100%;
    text-align: center;
}
.kt-call-sitewide-to-action .kad-call-sitewide-button-case {
    display:none;
}

/* contact form */
div.wpcf7 {
    margin: 2em 0;
}

input[type=tel] {
    box-shadow: 0 1px 0 rgba(0,0,0,.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.2) inset;
    -o-box-shadow: 0 1px 0 rgba(0,0,0,.2) inset;
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 100%;
    padding: 8px;
    height: auto;
    background-color: #fff;
    border: 1px solid #f9f9f9;
    border-color: rgba(0,0,0,.05);
}
span.wpcf7-quiz-label {
    float: left;
    display: inline-block;
    width: 4em;
    font-size: 1.1em;
    margin-top: 0.5em;
}
.wpcf7-form-control.wpcf7-quiz {
    float:left;
    display: inline-block;
    width: 40%;
    margin-left: 5%;
}

/* TWITTER */
p.timeline-Tweet-text {
    font-size:0.9em;
}


/* tile links - 2 up - links to internal training tools (styled like large buttons) */
.tile-link-container {
    box-sizing:border-box;
}
.tile-link h1,
.tile-link h2,
.tile-link h3 {
    line-height:1.25em !important;
}
.tile-link .description {
    color:#444 !important;
}

.tile-link {
  background-color: #eee;
  margin:2%;
  box-sizing:border-box;
  width: 44%;
  padding:2% 8%;
  border-radius:9px
}   
.tile-link:hover {
    box-shadow: 0 1px 4px #bbb;
}
.tile-link:hover a * {
    color:#f89820;
}
@media (max-width:479px) {
.tile-link-container {
    width:100%;
    position:relative;
}
.tile-link{
    margin: 0 auto;
    width:70%;
    min-width:240px;
    margin-bottom:3em
}
}

@media (min-width:480px) {
.tile-link-container {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 3em; /* Chrome, Safari, Opera */
    -moz-column-gap: 3em; /* Firefox */
    column-gap: 3em;
}
.tile-link {
    display: inline-block;
    margin: 0 0 3em;
    width: 100%;
    max-width: 365px;
}
}
@media (max-width:599px) {
    .tile-link-container  {
        font-size:0.9em;
    }
    .tile-link h1,
    .tile-link h2,
    .tile-link h3 {
    font-size:1.8em !important;
   }
   .tile-link-container {
    column-gap: 1em;
}
}

/* page tiles  - 3 up - links to internal pages (styled like basic buttons with radius)  */
.tile-page-link-wrapper {
    margin: 1.5em 0 1.5em;
}
.tile-page-link-wrapper .description {
    background: #c1c1c1;
    padding: 1em;
    border-radius: 0 0 0em 1.3em;
    color: #444;
}
.tile-page-link-wrapper .description a {
    color:white;
}
.tile-page-link:hover .description {
    color: white;
    background: #008d84;
}

.tile-page-link-wrapper img {
    margin-bottom: 0;
    border-radius: 0 2.9em 0 0;
}

/* Jquery UI Accordion */

.ui-accordion-header {
    background: rgba(0,0,0,.05);
    border-radius: 5px;
    font-size: 1.15em;
    padding: 0 0.9em;
    color: #333;
}
.ui-accordion-header:after {
    content: "\e376";
    float:right;
    font-size: 0.7em;
    display:inline-block;
    font-family: kt-icon;
    speak:none;
    -webkit-font-smoothing:antialiased;  
}

.ui-accordion-header.ui-state-active {
background-color: #02958f;
color:#fff;
}

.ui-accordion-header.ui-state-active:after {
    content: "\e375"; 
}

.grecaptcha-badge{
    visibility: hidden !important ;
}